﻿.przyciskiMain{ height:27px;margin:0 5px 5px;position:absolute;bottom:0;right:0; }
.przyciskPromowany{ width:27px;height:27px;cursor:pointer;float:right; }
.przyciskOfertaWstecz { background-image:url('../themes/arrowl2.png'); }
.przyciskOfertaDalej { background-image:url('../themes/arrowr2.png'); }
.przyciskFirmaWstecz { background-image:url('../themes/arrowl3.png'); }
.przyciskFirmaDalej { background-image:url('../themes/arrowr3.png'); }
.MainRotPromowaneOferty, .MainRotPromowaneFirmy { position:relative;overflow:hidden;height:205px;text-align:left;font-family:Titillium Web; }
.MainRotPromowaneOferty{ color:#F4F4F4;background-color:#32C4BF; }
.MainRotPromowaneFirmy{ background-color:#F4F4F4;margin-top:30px; }
.rotPromowaneOferty, .rotPromowaneFirmy { width:100%;margin-bottom:8px;position:absolute; }
.rotPromowaneOferty>p, .rotPromowaneFirmy>p { margin:0 10px;overflow:hidden; }
.rotPromowaneOferty .pKategoria, .rotPromowaneFirmy .pKategoria { font-size:15px;margin-top:3px; }
.rotPromowaneOferty .pStanowisko, .rotPromowaneFirmy .pFirma { font-size:30px;font-weight:bold;height:46px;cursor:pointer; }
.rotPromowaneOferty .pFirma { font-size:20px;font-weight:bold;height:31px; }
.rotPromowaneOferty .pTresc, .rotPromowaneFirmy .pTresc { font-size:13px;line-height:18px; }
.rotPromowaneOferty .pTresc { max-height:63px;height:63px; }
.rotPromowaneFirmy .pKategoria { color:#32C4BF; }
.rotPromowaneFirmy .pFirma { color:#666; }
.imgPromoFirma { width:100px;height:40px;float:left;margin-right:10px; }
.rotPromowaneFirmy .pTresc { max-height:90px;height:90px;color:#777;overflow:hidden;float:left;width:calc(100% - 121px);width:-webkit-calc(100% - 121px); }